@charset "iso-8859-1";

/*Eintag Boxen*/

/*//////////////////////////////////////////////////////////////////////// PREMIUM */

.premiumbox {
	border: 1px solid #CCCCCC;
	height: auto;
	width: 482px;
	color: #FFFFFF;
}
.premium_headline {
	background-color: #990000;
	font-size: 12px;
	color: FFFFFF;
	font-weight: bold;
	height: 19px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.premium_beschreibung {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: italic;
	font-weight: normal;
}
.premium_pic {
	width: 100%;
	height: 90px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.premium_text {
	color:#4B4B4D;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.premium_bold {
	color:#9A131B;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
}
.premium_footer {
	padding: 0px 6px;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	background-image: url(http://www.markgraefler.de/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
a.premium_arrow:link:before {
	color: #7e712b;
	text-decoration: none;
	content:"»";
}
a.premium_arrow:visited:before {
	color: #7e712b;
	text-decoration: none;
	content:"»";
}
a.premium_arrow:hover:before {
	color: #7e712b;
	text-decoration: none;
	content:"»";
}
a.premium_arrow:active:before {
	color: #7e712b;
	text-decoration: none;
	content:"»";
}
a.premium_arrow:link {
	color: #7e712b;
	text-decoration: none;
}
a.premium_arrow:visited {
	color: #7e712b;
	text-decoration: none;
}
a.premium_arrow:hover {
	color: #7e712b;
	text-decoration: none;
}
a.premium_arrow:active {
	color: #7e712b;
	text-decoration: none;
}

/*//////////////////////////////////////////////////////////////////////// TEXT PLUS */

.textplus_headline {
	color: #7e712b;
	font-size: 11px;
	padding-bottom: 2px;
}
.textplus_text {
	color:#4B4B4D;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
}
.textplus_bold {
	color:#9A131B;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
}
a.textplus_link:link {
	color: #7e712b;
	text-decoration: none;
}
a.textplus:visited {
	color: #7e712b;
	text-decoration: none;
}
a.textplus:hover {
	color: #7e712b;
	text-decoration: none;
}
a.textplus:active {
	color: #7e712b;
	text-decoration: none;
}

/*//////////////////////////////////////////////////////////////////////// TOP */

.topbox {
	border: 1px solid #CCCCCC;
	height: auto;
	width: 240px;
	margin-right: 8px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	float: left;
	clear: both;
}
.top-head-weiss {
	font-weight: bold;
	color: #FFFFFF;
}
.topbox-right {
	border: 1px solid #CCCCCC;
	height: auto;
	width: 240px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.top_headline {
	background-color: #990000;
	font-size: 12px;
	color: FFFFFF;
	font-weight: bold;
	height: 19px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 2px;
}
.top_pic {
	width: 100%;
	height: 70px;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.top_beschreibung {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	margin-left: 5px;
}
.top_text {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.top_bold {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
}
.top_footer {
	padding: 0px 6px;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	background-image: url(http://www.markgraefler.de/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
a.top_link1:link {
	color: #7e712b;
	text-decoration: none;
}
a.top_link1:visited {
	color: #7e712b;
	text-decoration: none;
}
a.top_link1:hover {
	color: #7e712b;
	text-decoration: none;
}
a.top_link1:active {
	color: #7e712b;
	text-decoration: none;
}

